Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Devede e Vlc
#1
Ho aggiornato VLC alla versione 2.0 seguendo le istruzioni del sito 'Chimera revo'. é scomparso DEVEDE. Ho provato ad installarlo da USC e mi compare il messaggio di errore, pacchetti in conflitto. Devo installare un altro programma per creare i DVD da leggere in un qualsisi lettore da salotto
Cita messaggio
#2
(21-02-2012, 08:32 )Giuseppe62 Ha scritto: Ho aggiornato VLC alla versione 2.0 seguendo le istruzioni del sito 'Chimera revo'. é scomparso DEVEDE. Ho provato ad installarlo da USC e mi compare il messaggio di errore, pacchetti in conflitto. Devo installare un altro programma per creare i DVD da leggere in un qualsisi lettore da salotto
prova con bombono dvd.
Cita messaggio
#3
Brutta notizia, per me! Bombono è installato ma non parte. Ho eseguito il Gestore Aggiornamenti che ha appunto aggionrnato VLC, ma niente. Mi restituisce un problema nella directory etc/apt/souce.list relativo a getdeb che avevo precedentemente eliminato dalle sorgenti.
Cita messaggio
#4
(21-02-2012, 19:53 )Giuseppe62 Ha scritto: Brutta notizia, per me! Bombono è installato ma non parte. Ho eseguito il Gestore Aggiornamenti che ha appunto aggionrnato VLC, ma niente. Mi restituisce un problema nella directory etc/apt/souce.list relativo a getdeb che avevo precedentemente eliminato dalle sorgenti.

Non saprei come aiutarti, è probaile che si sia corrotto il source list, mi pare strano che non ti funzionino i programmi, prova a leggere questa guida .

Cita messaggio
#5
Ho reinstallato il sistema!
Cita messaggio
#6
Si proprio una fregatura,anche io ho installato vlc 2.0, ma questo razzola via devede,
e non c'è possibilità di reistallarlo per via delle dipendenze che non si accordano con vlc 2.0., mannaggia adesso devo tribolare per risistemare.
Bilodiego
Cita messaggio
#7
Se lo risolvi mi dici la procedura? Grazie. Potrebbe essere utile. Comunque non tocco vlc, almeno per tutta la 11.10.
io aggiorno sempre l'ultima.
Cita messaggio
#8
Con l'installazione di vlc 2.0, ho notato non si porta via solo devede ma anche mplayer, mencoder,rekordmydescktop e un sacco di altri pacchetti, di cui devede necessità, ho dovuto disinstallare vlc 2.0, eliminare i suoi i ppa, ripristinare il vlc precedente, reinstallare maplayer e dopo devede, ma ancora anche da installato non funzionava per via che non aveva tutti i mencoder, però non mi diceva quali erano i mancanti, allora mi è venuta l'illuminazione ho disinstallato tutto di nuovo ho scaricato il kitplus8 fai da te contenenti gli script, da cui ho ho ricavato la parte relativa sia programmi che che sorgenti ppa, ho dovuto farlo due volte perchè nel selezionare le righe da escludere dallo script è facile che sfugga qualcosa che pensi che non abbia attinenza. Ho fatto il tutto solo per puntiglio perchè avrei fatto di moltissimo più veloce a ripristinare la mia copia di ubuntu sempre aggiornata con la home inglobata (se non lo fosse il tutto sarebbe più laborioso) tutti i dati dei 3-4 linux installati li ho sempre nella relativa partizione apposita così non devo perdere tempo a trasferirli e stanno al sicuro da inconvenienti del genere.
Bilodiego
Cita messaggio
#9
(12-03-2012, 08:10 )bilodiego Ha scritto: Con l'installazione di vlc 2.0, ho notato non si porta via solo devede ma anche mplayer, mencoder,rekordmydescktop e un sacco di altri pacchetti, di cui devede necessità, ho dovuto disinstallare vlc 2.0, eliminare i suoi i ppa, ripristinare il vlc precedente, reinstallare maplayer e dopo devede, ma ancora anche da installato non funzionava per via che non aveva tutti i mencoder, però non mi diceva quali erano i mancanti, allora mi è venuta l'illuminazione ho disinstallato tutto di nuovo ho scaricato il kitplus8 fai da te contenenti gli script, da cui ho ho ricavato la parte relativa sia programmi che che sorgenti ppa, ho dovuto farlo due volte perchè nel selezionare le righe da escludere dallo script è facile che sfugga qualcosa che pensi che non abbia attinenza. Ho fatto il tutto solo per puntiglio perchè avrei fatto di moltissimo più veloce a ripristinare la mia copia di ubuntu sempre aggiornata con la home inglobata (se non lo fosse il tutto sarebbe più laborioso) tutti i dati dei 3-4 linux installati li ho sempre nella relativa partizione apposita così non devo perdere tempo a trasferirli e stanno al sicuro da inconvenienti del genere.
Bilodiego
Preciso! Proprio così.
Ma io faccio prima, caro Bilodiego, fra pochi giorni carico la plus 9 lts e tanti saluti alla plus 8 con il suo problema.
Cordialmente
Cita messaggio
#10
Il problema non è affatto la plus8,in questo caso è dovuto alla nuova versione di vlc
se si sta attenti nell'installazione il sistema ti avvisa che vengono disinstallati diversi pacchetti,questo può sempre succedere con qualsiasi versione di linux quando si installano nuove applicazioni non coerenti con la versione in uso e con le altre applicazioni, insomma ci sono librerie che interagiscono fra diversi programmi se si rompe questo equilibrio succedono questi inconvenienti.
Bilodiego
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)